<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_lanshanshan3_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{270,242}}</string>
                <key>offset</key>
                <string>{-1,-28}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{164,132},{270,242}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan3_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{2146,0},{268,240}}</string>
                <key>offset</key>
                <string>{0,-29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{166,134},{268,240}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan3_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{1340,0},{270,240}}</string>
                <key>offset</key>
                <string>{-1,-29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{164,134},{270,240}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan3_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{1878,0},{268,240}}</string>
                <key>offset</key>
                <string>{0,-29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{166,134},{268,240}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan3_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{1610,0},{268,240}}</string>
                <key>offset</key>
                <string>{0,-29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{166,134},{268,240}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan3_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{2946,0},{266,240}}</string>
                <key>offset</key>
                <string>{1,-29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{168,134},{266,240}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan3_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{2680,0},{266,240}}</string>
                <key>offset</key>
                <string>{1,-29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{168,134},{266,240}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan3_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{2414,0},{266,240}}</string>
                <key>offset</key>
                <string>{1,-29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{168,134},{266,240}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan3_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{806,0},{268,242}}</string>
                <key>offset</key>
                <string>{-1,-28}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{165,132},{268,242}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan3_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{1074,0},{266,242}}</string>
                <key>offset</key>
                <string>{0,-28}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{167,132},{266,242}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan3_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{538,0},{268,242}}</string>
                <key>offset</key>
                <string>{-1,-28}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{165,132},{268,242}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan3_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{270,0},{268,242}}</string>
                <key>offset</key>
                <string>{-1,-28}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{165,132},{268,242}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_pet90.pvr.ccz</string>
            <key>size</key>
            <string>{3212,242}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:8c923241c884676ce2c92e56835125b3:1/1$</string>
            <key>textureFileName</key>
            <string>effect_pet90.pvr.ccz</string>
        </dict>
    </dict>
</plist>
